body{direction:rtl;text-align:right;}
.hero-area-2 .hero2-bg{right:auto;left:-258px;}
.hero-area .hero-banner{left:0;right:auto;text-align:left;}
.logo .link img{margin-right:0;margin-left:8px;}
.main-menu.stellarnav ul{text-align:left;}
.main-menu.stellarnav ul li a {color:#fff;}
.hero-content .top-intro{padding:2px 25px 2px 100px;}
.btn-style-1 .icon{margin-left:0;margin-right:16px;}
.info-content{text-align:right;}
.accordion-2 .card .card-header .mb-0 .btn{text-align:right;}
.accordion-2 .card .card-header .mb-0 .btn::after{left:35px;right:inherit;}
.pricing-area-2{padding: 0px 0 285px;}
.single-pricing{box-shadow: 0px 0px 15px 0px #ededed;padding: 60px 20px 60px;}
.subscribe-area .subscribe-banner{left:0;right:inherit;}
.subscribe-area .subscribe-bg{lefT:inherit;right:-310px;}
.subscribe-area .section-title {text-align:right;}
.footer-bottom-area .fba-left .flogo img{margin-left:10px;}
.footer-bottom-area .copyright{text-align:left;}
.footer-bottom-area .copyright .text a{font-size:16px;}
.about-area{color:#fff;}

@media screen 
  and (min-width: 1px) 
  and (max-width: 767px) {
	.hero-area{display:none!important;}
	.easy2-area{padding-top:200px;}
	.main-menu.stellarnav ul li a{color:#111;}
	.main-menu.stellarnav ul li{text-align:right;}
	.stellarnav.mobile.right>ul{border-left: 1px solid #D9D9D9;}
	.stellarnav.light .half, .stellarnav.light .third{border-left:0;}
	.stellarnav.light .half:first-child, .stellarnav.light .third:first-child{}
	.footer-bottom-area .copyright{text-align:center;}
}